<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>enfi-boot-visitor</artifactId>
        <groupId>org.enfiframework.boot</groupId>
        <version>3.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>enfi-boot-module-visitor</artifactId>

    <dependencies>
        <dependency>
            <groupId>org.enfiframework.boot</groupId>
            <artifactId>enfi-boot-module-system</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
    <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
                <configuration>
                    <!--微服务模式下修改为true,跳过此打包插件，否则微服务模块无法引用-->
                    <skip>false</skip>
                </configuration>
            </plugin>
        </plugins>
    </build>
    <repositories>
        <repository>
            <id>aliyun</id>
            <name>aliyun Repository</name>
            <url>https://maven.aliyun.com/repository/public</url>
            <snapshots>
                <enabled>false</enabled>
            </snapshots>
        </repository>
    </repositories>
</project>